@charset "utf-8";
.clear {
    clear: both;
}

@media screen and (min-width:1200px) and (max-width:5600px) {
/* --- 鍏敤鏍峰紡 --- */
.pc {
    display: block;
}
.wap {
    display: none;
}
.left {
    float: left;
}
.half{
	width: 45%;
}
.right {
    float: right;
}
.img {
    transition: all .6s ease;
    overflow: hidden;
}
.img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
a:hover {
    color: #2898ec;
}
body {
    font-family:Microsoft Yahei,Adobe 榛戜綋 Std;
    font-size: 14px;
    background: #fff;
    color: #333333;
    line-height: 30px;
}
a {
    color: #333333;
}
a:hover {
    color: #092533;
}
a:visited {
    color: #333333;
}
.wrap {
    max-width: 1100px;
    margin: 0 auto;
}
.clear {
    clear: both;
}
.h94{ height:94px;}
#header { position:fixed; background:#fff; height:94px; z-index:9999; width:100%;
    
}
#header .nav a {
    display: inline;
    font-size: 16px;
    color: #092533;
    
}
#header .nav{ margin-right:50px;}
#header .nav{height:94px; }
#header .nav ul .navone{ display:inline-block; line-height:94px; height:94px; position:relative;   text-align:center;}
#header .nav ul .navone a{display: block;  padding:0 20px;}

#header .nav ul .navone .navson{ display:none; position: absolute; left:50%; top:94px; width:100%; z-index:999; width:130px; margin-left:-65px;}
#header .nav ul .navone .navson1{ display:none; position: absolute; left:50%; top:94px; width:100%; z-index:999; width:300px; margin-left:-150px;}
#header .nav ul .navone .navson li a{ background-color:#f1f1f1; display:block; height:40px; line-height:40px; font-size:14px; text-align:center;  padding:0 ;}
#header .nav ul .navone:hover .navson{ display: block;}
#header .nav ul .navone .navson li a:hover{background-color:#2898ec; color:#fff; }
#header .nav .current,#header .nav a:hover {
    color: #2898ec;
}
    
    .lang{ margin-left: 50px;}
    .lang a{display: inline-block; padding: 0 10px;}
    .seach{ padding-left: 10px;}
.slideBox {
    width: 100%;
    overflow: hidden;
    position: relative;
    /*border: 1px solid #ddd;*/
}
.slideBox .hd {
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
    width: 100%;
}
.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    width: 500px;
    margin: 0 auto;
    text-align: center;
}
.slideBox .hd ul li {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    margin: 0 5px;
}
.slideBox .hd ul li.on {
    background: #2898ec;
}
.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}
.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
    background-size: 100% cover;
    background-position: top center;
    background-repeat: no-repeat;
}
.slideBox .bd a {
    width: 100%;
    display: block;
}
.index_box_one {
    /*background: url(../img/pic1.jpg) no-repeat top right;*/
    height: 640px; width: 100%;
	background-color: #f0f0f0;
}
.index_box_one_bg{ /*background: url(../img/picbg.png) no-repeat top left;*/ height: 640px; width: 100%;}
.index_box_one .wrap {
}
.index_box_one_left {
    width: 550px;
}
.index_box_one_left .index_box_one_box div{
	line-height:26px;
}
.index_box_one_right {
    width: 500px;
	padding-top: 105px;
}
.title {
    padding-top: 70px;
    padding-bottom: 25px;
}
.title h2 {
    color: #2898ec;
    font-size: 30px;
    position: relative;
    line-height: 35px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.title h2::after {
    content: "";
    width: 45px;
    height: 2px;
    background: #01d9c1;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title_en {
    padding-top: 70px;
    padding-bottom: 10px;
}
.title_en h2 {
    color: #2898ec;
    font-size: 30px;
    position: relative;
    line-height: 35px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.title_en h2::after {
    content: "";
    width: 45px;
    height: 2px;
    background: #01d9c1;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title p {
    color: #092533;
    font-size: 20px;
    text-transform: uppercase;
}
.index_box_one_box h3 {
    line-height: 50px;
    font-size: 19px;
    font-weight: bold;
}
.index_box_one_box p {
    text-indent: 2rem;
	line-height:24px;
}
.more_cn{ margin-top: 30px;}
.more_en{ margin-top: 28px;}
.more {
    text-align: right;
}
.more a {
    display: inline-block;
    width: 142px;
    height: 45px;
    border: #193441 1px solid;
    text-align: center;
    line-height: 45px; transition: all 0.5s;
}
.more a:hover{ border: #fff 1px solid; background: #2898ec; color: #fff;}
.index_box_two{ background: url("../img/picbg2.png") no-repeat; height: 772px;}
.index_box_two .title, .index_box_three .title, .index_box_four .title {
    text-align: center;
}
.index_box_two .title h2::after, .index_box_three .title h2::after, .index_box_four .title h2::after {
    bottom: 0;
    left: 50%;
    margin-left: -22px;
}
.index_box_two_mySwiper {
    overflow: hidden;
    position: relative;
}
.index_box_two_container {
    position: relative;
}
    .index_box_two_container_item{ transition: all 0.5s; background: #fff; padding: 50px 25px; margin: 0 70px;border-radius: 4px; text-align: center; cursor: pointer;}
    .index_box_two_container_item_img{ background: #f2f2f2; border-radius: 50%; width: 126px; height: 126px; line-height: 126px; text-align: center; margin: 0 auto;}
    .index_box_two_container_item:hover{ background: #2898ec; color: #fff; padding:/* 40px 50px 50px */50px 25px;}
    .index_box_two_container_item:hover  .index_box_two_container_item_img{ background: #fff;}
    .index_box_two_container_item h3{font-size: 22px; color: #092533; position: relative; padding: 15px 0; margin-bottom: 20px;}
	.index_box_two_container_item .h3txt{height:117px;}
    .index_box_two_container_item h3::after{ content: ""; position: absolute;  width: 40px; height: 3px; left: 50%; margin-left: -20px; bottom: 0; background: #2898ec;}
    .index_box_two_container_item:hover h3{ color: #fff;}
    .index_box_two_container_item:hover h3::after{background: #fff;}
    .index_box_two_container_item p{ text-align: center; line-height: 30px; margin-bottom: 30px;}
	.index_box_two_container_item .ptxt{ height:72px; overflow:hidden;}
    .index_box_two_container_item_more{ width: 116px; height:36px; line-height: 34px; border:#2898ec 1px solid; color:#2898ec; display: block; margin: 0 auto; display: block;}
    .index_box_two_container_item_more:visited{color:#2898ec;}
    .index_box_two_container_item:hover .index_box_two_container_item_more{border:#fff 1px solid; color: #fff; }
.index_box_two_container .swiper-button-next {
    position: absolute;
    right: 0;
    color: #c1c1c1;
}
.index_box_two_container .swiper-button-prev {
    position: absolute;
    lett: 0;
    color: #c1c1c1;
}
:root {
--swiper-theme-color:鈻?007aff;
--swiper-navigation-size:20px;
}
.fix {
    display: flex;
    justify-content: space-between;
}
.fix_en {
    justify-content: space-between;
}
.footer_contact_container_left_en{background: url(../img/icon.png) no-repeat top left;padding-left:35px; line-height:35px;}
    .link{ padding-top: 10px;}
    .index_box_three{ padding-bottom: 70px;}
.index_box_three_container .index_box_three_container_item { transition: all 0.5s;
    width: 355px;
    height: 490px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  
}
/*.index_box_three_container .index_box_three_container_item a{  width: 355px;
    height: 490px;    text-align: center; display:block;
   
    color: #fff; position:relative; transition:all 0.5s; height: 490px;   width:100%;}*/
	
	.index_box_three_container .index_box_three_container_item a{ 
   text-align: center; 
    color: #fff; position:relative; transition:all 0.5s;}
	.index_box_three_container_item_ioc{ padding-top:100px; text-align: center;}
	.index_box_three_container .index_box_three_container_item a:hover{background:url("../img/hui.png")   ;      }
	.index_box_three_container .index_box_three_container_item a:hover .index_box_three_container_item_ioc{    padding-top:30px; }
    .index_box_three_item_box{transition:all 0.5s;}
.index_box_three_container .index_box_three_container_item .index_box_three_item_box p { transition: all 0.5s;color: #ffffff;
    text-align: center;
    /*display: none;*/
}
.index_box_three_container .index_box_three_container_item .index_box_three_item_box h3 {
    color: #fff;
    font-size: 22px;
    line-height: 60px;
	text-align: center;
}
.index_box_three_container .index_box_three_container_item:hover .index_box_three_item_box p {
    display: block;   color: #fff;text-align: center;

}
.index_box_four {
    background-color: #ffffff;
    padding-bottom: 70px;
}
.slideGroup {
    position: relative;
    overflow: hidden;
}
.slideGroup .parHd {
    padding-bottom: 40px;
}
.slideGroup .parHd ul {
}
.slideGroup .parHd ul li {
    display: inline-block;
    padding: 0 36px;
    height: 36px;
    line-height: 36px;
    cursor: pointer;
    color: #092533;
    font-size: 16px;
}
.slideGroup .parHd ul li.on {
    color: #fff;
    background: #01d9c1;
    border-radius: 18px;
}
.slideGroup .slideBox {
    overflow: hidden;
    zoom: 1;
    position: relative;
}
.slideGroup .sPrev, .slideGroup .sNext {
    position: absolute;
    right: 70px;
    top: 0;
    display: block;
    width: 50px;
    border-radius: 100%;
    height: 50px;
    border: 1px solid #d8d8d8;
    background: url(../img/left.png) center center no-repeat;
}
.slideGroup .sNext {
    left: auto;
    right: 0px;
    background: url(../img/right.png) center center no-repeat;
}
.slideGroup .sPrev:hover, .slideGroup .sNext:hover {
    border-color: #2898ec;
}
.slideGroup .parBd ul {
    overflow: hidden;
    zoom: 1;
}
.slideGroup .parBd ul li {
    float: left;
    _display: inline;
    overflow: hidden;
    width: 340px;
    margin-right: 26px;
}
.slideGroup .parBd ul li .pic { width: 340px; height: 215px; overflow: hidden;
}
.slideGroup .parBd ul li .pic img {
    width: 100%;
    display: block; transition: all 0.5s; 
}
.slideGroup .parBd ul li .pic a:hover img {
    border-color: #999; 
}
.slideGroup .parBd ul li .titletwo {
    line-height: 50px;
    font-size: 18px;
    margin-bottom: 10px;
    border-bottom: 1px #ccc solid;
}
.slideGroup .parBd ul li .titletwo a:hover{
	color:#2898ec;
}
.slideGroup .parBd ul li .ms {
    color: #777777;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.slideGroup .parBd ul li .ms span {
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 24px;
}
.slideGroup .parBd ul li:hover img{ transform: scale(1.1);}
.index_footer_banner {
    height: 293px;
    background: url(../img/indexbaner.jpg) no-repeat top center;
    background-size: cover;
    color: #fff;
    text-align: center;
    padding: 70px 0;
}
.index_footer_banner h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
}
.index_footer_banner p {
    line-height: 30px;
    font-size: 16px;
    padding-bottom: 20px;
}
.index_footer_banner_btn a {
    width: 260px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin: 0 5px;
    background-color: #1abb9791;
    color: #fff;
    font-size: 16px;
}
.index_footer_banner_btn a:hover {
    background: #1abb97;
}
#footer {
    background: #e1e1e1;
    padding: 50px 0;
    color: #092533;
}
#footer a {
    color: #092533;
}
#footer a:hover{
    color: #2898ec;
}
.footernav {
    width: 600px;
    display: flex;
    justify-content: space-between;
}
.footer_contact {
    width: 470px;
}
.footernav dl {
    width: 120px;
}
.footernav dl dt, .footer_contact dl dt {
    margin-bottom: 15px;
    padding-bottom: 15px;
    color: #092533;
    border-bottom: #092533 1px solid;
    font-size: 16px;
}
.copyright {
    padding: 20px 0;
    text-align: center;
}
.link b {
   
}
.banner {
    height: 250px; font-size: 38px; font-weight: bold; color: #fff; line-height: 250px;   text-transform: uppercase; background-position: top center;
}
     
.about_box_one {
    padding: 70px 0;
}
.about_box_one_right {
    width: 500px;
}
.about_box_one_left {
    width: 590px;
}
.titleone {
    padding-bottom: 30px;
}
.titleone h2 {
    color: #2898ec;
    font-size: 34px;
    font-weight: bold;
}
.about_box_one_box h3 {
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 5px;
}
.about_box_one_box h4 {
    font-size: 24px;
    font-weight: normal;
    color: #999999;
    padding-bottom: 20px;
}
.about_box_one_boxnum {
    padding-top: 30px;
    text-align: center;
    justify-content: space-between;
}
.about_box_one_boxnum p {
    font-size: 24px;
}
.about_box_one_boxnum b {
    display: block;
    color: #2898ec;
    font-size: 48px;
    font-weight: bold;
    line-height: 100px;
}

/* 鏍稿績鏁版嵁鍗＄墖瀹瑰櫒 */
.contact-stats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 40px;
    margin-top: 40px;
    }

/* 鍗曚釜鏁版嵁椤 */
.stat-item {
    border-right: #2350bd 1px solid;
}
.stat-item:nth-child(3n){ border-right:none;}
/* 鏁版嵁鏁板瓧 */
.stat-number {
    display: block;
     font-size:36px;
    font-weight: bold;
    color: #008ece;
    margin-bottom: 8px;
}
/* 鏁版嵁鏍囩 */
.stat-label {
    color: #646464;
    line-height: 1.4;
}


.about_box_two {
    background: #f7f7f9;
    padding: 70px 0;
}
.about_box_three {
    padding: 70px 0;
} .about_box_three_container { padding-bottom: 40px;}
      .about_box_three_container .swiper-pagination-bullet {
    background: #999;  opacity: 1;
}
.about_box_three_container .swiper-pagination-bullet-active {
    background: #2898ec;
}
.about_box_three_container   p {
    text-align: center;
    padding: 5px 0;
}
.show_box_three {
    background: #f9f9f9;
    padding: 70px 0;
}
.titlethree {
    color: #2898ec;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.position {
    background: #f8f8f8;
    padding: 20px 0;
    line-height: 30px;
}
.position .wrap {
    background: url("../img/position.png") no-repeat 0 4px;
}
.position span {
    display: block;
    padding-left: 23px;
}
.show_box_one_left h1 {
    font-size: 30px;
}
.show_box_one {
    background: #f4fafe;
    padding: 70px 0;
}
.show_box_one h1 {
    padding-bottom: 20px;
    font-weight: bold;
}
.show_box_one_left_contain {
    line-height: 30px;
    margin-bottom: 50px;
}
.show_box_one_left_gain a {
    display: block;
    width: 190px;
    height: 40px;
    line-height: 40px; border:#2898ec 1px solid; transition: all 0.5s;
    text-align: center;
    background: #2898ec;
    color: #fff;
}
     .show_box_one_left_gain a:hover{border:#fff 1px solid;}
.show_box_one_right {
    width: 566px;
    overflow: hidden;
}
.show_box_one_right .mySwiper1 {
    overflow: hidden;
    position: relative;
}
.show_box_two {
    padding: 70px 0;
}
.show_box_two_ioc {
    margin-bottom: 60px;
}
.show_box_two_ioc li {
    padding: 0 70px;
    border-right: #e8e9eb 1px solid;
    text-align: center;
}
.show_box_two_ioc li:last-child {
    border-right: none;
}
.show_box_two_ioc li p {
    font-size: 16px;
    color: #092533;
    padding: 10px;
	width: 130px;
}
.titlethree {
    padding-bottom: 40px;
}
.show_box_one_right .mySwiper1 .swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}
.show_box_one_right .mySwiper1 .swiper-pagination-bullet-active {
    background: #2898ec;
}
.list_box_one_nav {
    padding: 60px 0;
    text-align: center;
}
.list_box_one_nav a {
    display: inline-block;
    padding: 0 15px;
    border-radius: 20px;
    height: 40px;
    line-height: 40px;
    margin: 0 5px;
    font-size: 16px;
}
.list_box_one_nav .cur, .list_box_one_nav a:hover {
    background: #2898ec;
    color: #fff;
}
.prolist {
    padding-bottom: 60px;
}
.prolist li {
    float: left;
    width: 345px;
    background: #f8f8f8;
    margin-right: 30.5px;
    margin-bottom: 37px;
    position: relative; 
}
.prolist li:nth-child(3n) {
    margin-right: 0;
}
.prolist li a {
    display: block;
}
.prolist li a h3 {
    color: #333;
    font-size: 18px;
    padding: 15px 10px 10px 10px;
    font-weight: bold;
}
.prolist li a h3:hover {
    color: #2898ec;
}
.prolist li .list_des {
    padding: 0 10px 30px 10px;
    display: block;
}
.prolist li .arrow {
    position: absolute;
    bottom: 10px;
    right: 10px;
    transition: all 0.5s;
}
.prolist li a:hover .arrow {
    bottom: 20px;
}
.prolist li:hover {
    box-shadow: 5px 5px 5px #e6e5e5;
	 
}
.prolistpic{ width: 345px; height: 210px; overflow: hidden;}
.prolist li .prolistpic img{ transition: all 0.5s;}
.prolist li:hover .prolistpic img{ transform: scale(1.1); }
.newlist li {
    float: left;
    width: 345px;
    margin-right: 30.5px;
    margin-bottom: 37px;
    position: relative; transition: all 0.5s;
}
.newlist li:nth-child(3n) {
    margin-right: 0;
}
.newlist li a {
    display: block;
}
.newlist li a h3 {
    color: #333333;
    font-size: 18px;
    padding: 15px 0 5px 0;
    font-weight: bold;
}
.listpic{ width: 345px; height: 210px; overflow: hidden;}
.newlist li a h3:hover {
    color: #2898ec;
}
.newlist li .list_date {
    color: #999999;
    border-bottom: #e9ebf0 1px solid;
    margin-bottom: 15px;
}
.newlist li .list_des {
    padding: 0 0 30px 0;
    display: block;
    color: #999999;
	height: 90px;
}
.newlist li:hover {
    box-shadow: 5px 5px 5px #ccc;
	
}
 
.newlist li .listpic img{ transition: all 0.5s;}
.newlist li:hover .listpic img{transform: scale(1.1);}
.about_box_two_vision {
    width: 100%; position: relative; color: #fff;
    
 
   
    }.about_box_two_vision a{color: #fff;}
    
    .about_box_two_vision:hover{ color: #333;}
     .about_box_two_vision i {  display:none; background: rgba(255,255,255,0.7); width: 100%; height: 100%; position: absolute; left: 0 ; top:0; }
    .about_box_two_vision:hover i{ display: block;}
    .about_box_two_vision_txt{ position: absolute; left: 50px; top:50px;}
    .about_box_two_vision_img{ width: 100%; }
.about_box_two_vision h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    line-height: 80px;
}
    .about_box_two_vision:hover h3 ,.about_box_two_vision:hover a{ color: #333;}
.about_box_two_vision_cn {
    font-size: 20px; display:none;
    padding-bottom: 5px;
}
.about_box_two_vision_en {
    font-size: 18px; display:none;
}
.about_box_two_vision:hover .about_box_two_vision_cn,.about_box_two_vision:hover .about_box_two_vision_en{ display:block;}
.about_box_two_other {
    padding-top: 20px;
}
.about_box_two_other ul li {
    width: 415px;
    position: relative;
}
    .about_box_two_other ul li a{ display: block;}
    .about_box_two_other ul li i{ display:none; background: rgba(255,255,255,0.7); width: 100%; height: 100%; position: absolute; left: 0 ; top:0; }
    .about_box_two_other ul li:hover i{ display:block;}
    .about_box_two_other ul li:hover a .about_box_two_othertxt{ color: #333;}
    .about_box_two_othertxt{  position: absolute; padding: 50px 40px; width: 100%; height: 100%;
    left: 0;
    top: 0;
    color: #fff; }
    
.about_box_two_other ul li span {
  
    font-size: 18px;
}
    .about_box_two_othertxt p{ display: none;}
    .about_box_two_other ul li:hover .about_box_two_othertxt p{ display: block;}
.contact_box_one_left, .contact_box_one_right {
    width: 500px;
}
.titleone {
    padding-bottom: 30px;
}
.titleone h2 {
    font-size: 34px;
	font-weight: bold;
}
.contact_box_one {
    padding: 30px 0;
}
.contact_box_one_box h3, .fz18 {
    margin-bottom: 30px;
    font-size: 16px;
}
.contact_box_one_box dl {
    border-top: #e5e5e5 1px solid;
    padding: 25px 0;
    font-size: 18px;
    padding-left: 56px;
    background-position: 18px 28px;
    background-repeat: no-repeat;
}
.contact_box_one_box dl dt {
    color: #2898ec;
}
.div1 {
    line-height: 30px;
    border: #e5e5e5 1px solid;
    padding: 5px 15px;
    margin-bottom: 20px;
    display: flex;
}
    .div2 {
    line-height: 30px;
    border: #e5e5e5 1px solid;
    padding: 5px 15px;
    margin-bottom: 20px;
    display: flex;
}
    .div4 {
    margin-bottom: 20px;
}
    .div4 textarea{ width: 100%;  padding: 5px 15px; border: #e5e5e5 1px solid; height: 100px; }
    .div2 select{ border: none;
    width: 100%; height: 30px; line-height: 30px;}
.div1 label {
    width: 70px;
}
.div1 label span {
    padding-left: 10px;
    color: #ff0000;
}
.div1 input {
    border: none;
    width:100%;
}
.div3 input {
    border: #0d7aae 1px solid;
    padding: 5px 15px;
    line-height: 40px;
    text-align: center;
    background: #fff;
    color: #0d7aae;
    width: 100%;
    cursor: pointer;
	font-size: 16px;
}
.slideTxtBox {
}
.slideTxtBox .hd {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    border-bottom: 1px solid #255984;
    position: relative;
}
.slideTxtBox .hd ul {
    float: left;
    position: absolute;
    left: 20px;
    top: -1px;
    height: 40px;
}
.slideTxtBox .hd ul li {
    float: left;
    padding: 0 20px;
    cursor: pointer;
}
.slideTxtBox .hd ul li.on {
    height: 41px;
    background: #fff;
    border: 1px solid #255984;
    border-bottom: 2px solid #fff;
    color: #00004f;
    font-size: 20px;
    font-weight: 700;
}
.slideTxtBox .bd ul {
    padding: 15px;
    zoom: 1;
}
    #Article{ padding: 60px 0;}
    #Article .Article-title{ font-size: 28px; font-weight: bold; text-align: center;}
    .Article-zq{ color: #999; text-align: center; padding: 10px 0;}
    .f14{ padding-top: 10px; color: #999;}
    .f14 a{color: #999;}
	#header .wrap { position: relative;  }
	#header .logo{ margin:25px 0;}
	#header .logo a{display:block;}
	#header .logo img{ height:44px;}
	#header .logoen{ margin:15px 0;}
	#header .logoen a{display:block;}
	#header .logoen img{ height:64px;}
	#header .headerright .lang,#header .headerright .seach {margin:25px 0; height:44px; line-height:44px;}
	.seachbox{ display: none; position: absolute; right: 0; top: 94px; background: rgba(255,255,255,0.5); padding: 5px; z-index:9999 ;}
	.seachbox form{ display: flex;}
	.seachboxtxt{ height: 40px; line-height: 40px; width: 200px; border: none; padding-left: 10px;  }
	.seachboxbtn{ background: url(../img/seachs.png) no-repeat #2898ec center center; width: 40px; height: 40px ; border: none; cursor: pointer;  }
}
